/* 
<%flags>
  inherit => undef
</%flags>
*/

/* Force font-family for body to augment the eratic settings in camstyle.css */

body {
   font-family: Arial, Helvetica, sans-serif;
}

/* set the font and reduce the size of text in form data fields */

input, select, textarea {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 90%;
}

/* suppress margins on forms in general */

form {
  margin: 0pt;
}

/* explicitly set margins on p to work around what appears to be an
   IE5 bug */

p {
        margin: 0em;
	margin-bottom: 1em;
}

/* need the definition (omitted from camstyl2.css) so that we can 
   create 'top level website' pages */

#header td.title {
        font-size: 130%; 
        color: #990000; 
        font-weight: bold; 
        text-align: right; 
        vertical-align: bottom;
}


/* *************************************************************** */
/* General layout                                                  */
/* *************************************************************** */

.layout {
}

.msg {
	font-weight: bold;
	margin-bottom: 1em;
	margin-left: 2em;
}

.errortext {
	color: #990000; 
	background: #FFFFFF;	
	font-weight: bold;
	margin-bottom: 1em;
	margin-left: 2em;
}

td.bottomnav {
        width: 110px;
        padding: 5px;
        color: #000000;
        background: #FFFFFF;
        text-align: center;
        vertical-align: top;
}

.footer-small {
        font-size: 0.8em;
}

.query {
        margin-bottom: 1em;
}

/* *************************************************************** */
/* Listing tables                                                  */
/* *************************************************************** */

.listing {
        margin-bottom: 1em;
}

.listing td, .listing th {
	padding: 3px 10px;
}

.evenline {
	background: #FFFFFF;
	color: #000000;
	padding-left: 2px;
	padding-right: 2px;
        vertical-align: top;
}

.oddline {
	background: #e3e3e3;
	color: #000000;
        padding-left: 2px;
        padding-right: 2px;
        vertical-align: top;
}

/* *************************************************************** */
/* Profile pages                                                   */
/* *************************************************************** */

table.container {
        margin: 0pt;
	padding: 0pt;
}

table.container tr {
        vertical-align: top;
}

table.details {
	margin-left: 2em;
}

table.details th {
	text-align: right;
}

.suppressed {
	font-size: small;
	color: #990000;
	background: #FFFFFF; 	
	font-weight: bold;
	text-align: right;
}

.buttons {
        margin-left: 4em;
	margin-bottom: 1em
}

.photo {
        text-align: center;
}


.photo .suppressed {
	font-size: small;
	color: #990000;
	background: #FFFFFF;
	font-weight: bold; 	
	text-align: center;
}

.expirywarning {
        color: #FF0000;
}

/* *************************************************************** */
/* Edit screens                                                    */
/* *************************************************************** */

.required {
          color: #FF0000;
}

table.edit {
	margin: 1em;
}

table.edit tr.heading {
        background: #b3b3b3;
	color: #000000;
        padding-left: 2px;
        padding-right: 2px;
        vertical-align: top;
}

table.edit .error {
        border: 4px solid #FF0000;
}

table.edit th.attr {
	text-align: right;
}

table.edit td.suppression {
	text-align: center;
}

table.edit td.data {
}

table.edit td.comment {
}

table.edit td.preference {
	text-align: center;
}

table.edit td.delete {
	text-align: center;
}

/* *************************************************************** */
/* Contact rows                                                    */
/* *************************************************************** */

.contacts {
        margin-bottom: 1em;  
}

.contacts table {
        border-collapse: collapse;
}

.contacts tr {
        vertical-align: baseline;
}

.contacts tr.sep {
        height: 0.4em;
}


.contacts td {
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 0px;
        padding-bottom: 0px;
}

.contacts .ctitle {
}

.contacts .bold {
        font-weight: bold;
}

.contacts .italic {
        font-style: italic;
}

.contacts th {
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 0px;
        padding-bottom: 0px;
        font-weight: normal;
	text-align: left;
}

.contacts .people {
}

.contacts .telephone_number {
}

.contacts .mail {
}

.contacts .labeled_uri {
}

.addrsep {
	width: 100%;
}

/* *************************************************************** */
/* Hints and things                                                */
/* *************************************************************** */

.hint {
        font-size: small;
}

.hint ul {
	margin-top: 0em;
	margin-bottom: 1em;
}

.change {
	font-size: small;
}

.save {
        margin-top: 2em;
        margin-bottom: 1em;
        font-size: small;
} 

/* *************************************************************** */
/* Tabs                                                            */
/* *************************************************************** */

.tabs {
        margin-bottom: 1em;
}

ul.tablist {
        display: inline;
        list-style: none;
        margin-left: 0;
        padding: 0;
}

.tab a:hover {
	text-decoration: none
}

.tab {
        background: #e4e4e4;
	color: #000000;
        background-image : url("tab-grey-left.gif");
        background-repeat : no-repeat;
        text-align:center;
        padding-left: 10px;
	padding-top: 0px;
        float:left;
        border-bottom:none;
}

.tab span {
        background: url("tab-grey-right.gif") right top no-repeat;
        padding-right: 10px;
}

.tabselected {
        background: #0099cc;
        background-image : url("tab-cblue-left.gif");
        background-repeat : no-repeat;
        text-align:center;
        padding-left: 10px;
	padding-top: 0px;
        float:left;
        border-bottom:none;
	font-weight: bold; color: #FFFFFF;
}

.tabselected span {
        background: url("tab-cblue-right.gif") right top no-repeat;
        padding-right: 10px;
}

.blank {
        width:3px;
        background-repeat : no-repeat;
        float:left;
        border-bottom:none;
        font-size:.8em;
        font-family : verdana,arial,sans-serif ;
}

/* *************************************************************** */



